const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_d = arg1[48];
    *z.x = *((v3_d - 24)) - 1.0 / (fabs(z.x) + *((v3_d - 16)));
    v2_23 = z.x + 7 # bp+23;
    *v2_23 = *v2_23 ^ (z.y_global_2d_to_2d_local & -256 | z.x[7]) & -128;
    return z.x;


	}